.menu-iblock .menu-iblock__list {
    padding-bottom: 0;
}

.menu-iblock__item._hidden {
    display: none;
}

.menu-iblock__list .menu-iblock__expand {
    text-decoration: underline;
    text-decoration-style: dotted;
}


.mega-menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 100%;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

.mega-menu__column {
    height: 100%
}

.mega-menu__column._left {
    width: 350px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 100%
}

.mega-menu__column._right {
    width: 500px
}

.mega-menu__section + .mega-menu__section {
    border-top: 1px solid #e8e8e8
}

.list-iblock-types {
    height: 100%;
    overflow-y: scroll
}

.list-iblock-types__item {
    padding: 15px 20px;
    background: #fafafa;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    border-radius: 3px;
    color: #666;
    text-decoration: none
}
.list-iblock-types__item * {
    pointer-events: none;
}

.list-iblock-types__item:hover {
    color: #4bc0e4
}

.list-iblock-types__item._active {
    color: #4bc0e4
}

.menu-category {
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    display: none
}

.menu-category._active {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

.menu-category__banner {
    width: 100%;
    height: 70px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative
}

.menu-category__banner::after {
    content: "";
    display: block;
    background-color: #4BC0E4;
    opacity: .68;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 3px
}

.menu-category__banner img {
    width: 100%;
    border-radius: 3px
}

.menu-category__banner span {
    position: absolute;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    left: 0;
    height: 100%;
    padding-left: 20px;
    font-size: 18px;
    font-weight: 500;
    color: #fff;
    z-index: 1
}

.menu-category__list {
    overflow-y: auto;
    height: 100%
}

.menu-iblock {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column
}

.menu-iblock:hover .menu-iblock__title:before {
    background: #4bc0e4
}

.menu-iblock__title {
    color: #666;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 16px;
    margin-bottom: 15px
}

.menu-iblock__title:before {
    content: "";
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    width: 30px;
    height: 5px;
    background: #f6f6f6;
    margin-right: 15px;
    -webkit-transition: background .15s ease-in-out;
    -o-transition: background .15s ease-in-out;
    transition: background .15s ease-in-out
}

.menu-iblock__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding-bottom: 40px
}

.menu-iblock__list a {
    color: #cfcfcf;
    margin-bottom: 10px;
    text-decoration: none
}

.menu-iblock__list a:hover {
    color: #4bc0e4
}